body {
    background: #f4f6f9; 
}


.custom-dashboard-card {
  border: none;
  border-radius: 12px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
  padding: 24px;
  text-align: center;
}

.card_title {
  margin-bottom: 0 !important;
  font-size: 25px;
  font-weight: 600;
  margin-left: 175px;
}

.custom-dashboard-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.2);
}


.card-header-custom {
    display: flex;
    align-items: center;
    gap: 10px;
    text-align: left;
    margin: 15px;
}



.circle-number {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: rgba(255,255,255,0.25);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}


.card-icon {
    font-size: 40px;
    margin: 15px 0;
    opacity: 0.9;
}


.card-value {
    font-size: 28px;
    font-weight: bold;
    margin-top: 25px;
}


.card-desc {
    font-size: 18px;
    opacity: 0.85;
}


.bg1 { background: linear-gradient(45deg, #E0C3FC, #8EC5FC); }
.bg2 { background: linear-gradient(45deg, #74EBD5, #9FACE6); }
.bg3 { background: linear-gradient(45deg, #2CD8D5, #6B8DD6, #8E37D7); }
.bg4 { background: linear-gradient(45deg, #48C6EF, #6F86D6); }



.custom_form_div{
  
  padding: 30px 30px 30px 30px;
  -webkit-box-shadow: 0 0 5px 2px #dfdfdf8c;
  -moz-box-shadow: 0 0 5px 2px #dfdfdf8c;
  box-shadow: 0 0 5px 2px #dfdfdf8c;
  background: #ffffff;
  border-radius: 12px;
}


.card-arrow {
    position: absolute;
    bottom: 15px;
    right: 15px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: rgba(255,255,255,0.25);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
}


.card-arrow i {
    font-size: 14px;
}


.custom-dashboard-card :hover .card-arrow {
    background: #fff;
    color: #333;
    transform: scale(1.1);
}


.custom_chart_div {
  padding: 25px 30px 10px 30px;
  -webkit-box-shadow: 0 0 5px 2px #dfdfdf8c;
  -moz-box-shadow: 0 0 5px 2px #dfdfdf8c;
  box-shadow: 0 0 5px 2px #dfdfdf8c;
  background: #203254;
  color: #fff;
  border-radius: 12px;
}

.footer-menu-button {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  padding: 12px 17px;
  border-radius: 12px;
  border: 1px solid transparent;
  transition: all 0.3s ease;
  margin-right: 60px;
}

.footer-menu-button:hover {

  color: #fff;
  border-color: #A1C4FD; 
  cursor: pointer;
  background: #37516c;
}



#myTab {
  flex-direction: row;
  justify-content: normal;
  margin-bottom: 12px;
}

.nav-tabs .nav-link {
  margin-bottom: -1px;
  background: #cad4e1;
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  padding: 10px 40px;
  border-radius: 12px;
  margin-right: 50px;
  color: #000;
  font-size: 17px;
}

.nav-tabs .nav-link.active {
  color: #fff;
  background-color: #37516c;
  border-color: #dee2e6 #dee2e6 #fff;
  padding: 9px 40px;
  border-radius: 12px;
}

.tab-content {
  margin-bottom: 50px;
}


.span-number {
  margin: 0px 0px 0px -133px;
  position: relative;
  font-size: 20px;
  font-weight: 900;
}


.dashboard-header-title {
  color: #000;
  margin-left: 38px;
}


.dashboad-name {
  font-size: 20px;
  font-weight: 600;
  color: #364261;
}







